* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.p-817_zaixi:after { display: table; content: ''; clear: both; }

.xwkw_728__mlamb { clear: both; }

.yyslh-844_f { width: 1000px; margin: 0 auto; }


.ao_752-grgth
{
	display: block;
}

.ao_752-grgth:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.yyslh-844_f
{
	margin-top: 70px;
}

.lhia_855__suy 
{
	display: table;
	position: relative;
}



.f_463-zdc
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.f_463-zdc > a
{
	display: block;
	float: left;
}

.f_463-zdc > a.tja_764-l
{
	margin-right: 10px;
}

.f_463-zdc > a.jd-172_l
{
	margin-right: 10px;
}


.f_463-zdc > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.f_463-zdc > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.f_463-zdc > a.tja_764-l > div > span
{
	background-image: url(../images/FB.png);
}

.f_463-zdc > a.jd-172_l > div > span
{
	background-image: url(../images/X.png);
}

.f_463-zdc > span.v_736-ie
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.uufd_154__ez 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fqajf_612-jqc { background-color: #171717; }

.fqajf_612-jqc .yqsc_111__i 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fqajf_612-jqc .vgda-417_hdg { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fqajf_612-jqc .vgda-417_hdg > .kzi_502__ds
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.vgda-417_hdg .yb-621_vkjxf
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.nc-317_cykb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.nc-317_cykb > .dtn_824__jsgg 
{
	float: right;
}


.nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc > .i_267__b
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc.active > .i_267__b
{
	visibility: visible;
}

.nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc > .i_267__b > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc > .i_267__b > ul > li
{
	display: block;
}

.nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc > .i_267__b > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc > .i_267__b > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc > .i_267__b > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc > .i_267__b > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc > .i_267__b > ul > li > a > .fed-770_f
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc > .i_267__b > ul > li > a > .fed-770_f > .kc_277__dluvi
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc > .i_267__b > ul > li > a:hover > .fed-770_f > .kc_277__dluvi
{
	 
}

.nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc > .i_267__b > ul > li > a > .fed-770_f > .kc_277__dluvi > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc > .i_267__b > ul > li > a > .vcg_368__odedc
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc > .i_267__b > ul > li > a:hover > .vcg_368__odedc
{
	text-decoration: underline;
}




.dtn_824__jsgg > .ee_456__wzc > .fduqd_626-wqge
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.dtn_824__jsgg > .ee_456__wzc.active > .fduqd_626-wqge
{
	background: #f5f5f5;
}


.dtn_824__jsgg > .ee_456__wzc > .fduqd_626-wqge > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.nc-317_cykb .vdk_209__ocxfd
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.nc-317_cykb .vdk_209__ocxfd > span
{
	display: inline-block;
	color: #f5f5f5;
}


.nc-317_cykb .ee_456__wzc.active .vdk_209__ocxfd > span
{
	color: #171717;
}



.nc-317_cykb .botcv-514_afldp
{
	height: 24px;
	width: 34px;
}

.nc-317_cykb .botcv-514_afldp > .c_266-buouq
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.nc-317_cykb .ee_456__wzc.active .botcv-514_afldp > .c_266-buouq
{
	border:1px solid #171717;
}

.nc-317_cykb .botcv-514_afldp > .c_266-buouq > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.j_625__fotr 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.j_625__fotr > .edgc-479_che
{
	display: table;
	margin-top: 70px;
}



.j_625__fotr > .edgc-479_che > *
{
	display: table-cell;
	vertical-align: middle;
}

.j_625__fotr > .edgc-479_che > .l_832-ws
{
	width: 440px;
	max-width: 440px;
}

.j_625__fotr > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.j_625__fotr > h1 .bckfp_598__tndei
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.j_625__fotr > .fjx_934-ewksm
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.l_832-ws > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.l_832-ws > .uvh-580_mdk
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.uvh-580_mdk.bahc_467-cxo
{
	margin-right: 100px;
}


.uvh-580_mdk > h3.lt_246-mjwa
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.uvh-580_mdk.bahc_467-cxo > h3.lt_246-mjwa
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.l_832-ws > .uvh-580_mdk .uajm_653__y
{
	
}


.uvh-580_mdk .vtbni_318__pdy
{
	display: none;
}


.uvh-580_mdk .uajm_653__y.zai-378_ddm
{
	margin-top: 20px;
}

.uvh-580_mdk .uajm_653__y .j_532__cdf {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.uvh-580_mdk.bahc_467-cxo .uajm_653__y .j_532__cdf
{
	font-size: 16px;
	font-weight: normal;
}



.uvh-580_mdk .uajm_653__y > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.uvh-580_mdk.bahc_467-cxo .uajm_653__y > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.uvh-580_mdk .uajm_653__y .it_743-pg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.uvh-580_mdk.bahc_467-cxo .uajm_653__y .it_743-pg
{
	max-width: 384px;
	font-size:16px;
}

.uvh-580_mdk .a_798__keivu {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.uvh-580_mdk.bahc_467-cxo .a_798__keivu 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.c-335_a
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.c-335_a > .gobvj_531-td
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.c-335_a > .gobvj_531-td.xkgjh_995-fmv
{
	right: -10px;
	top:-10px;
}

.c-335_a > .gobvj_531-td.xj_21-sn
{
	top:0px;
	right: -20px;
}

.c-335_a > .gobvj_531-td > .ajza-985_bbdq
{
	display: table-cell;
	vertical-align: middle;
}


.c-335_a > .gobvj_531-td .fae-968_uoiio
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.c-335_a > .gobvj_531-td .aojb_618-p
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.hqdx_426-oysop > .c-335_a > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.j_625__fotr > .edgc-479_che > .sp-9_kfaba
{
	width: 280px;
}


.sp-9_kfaba > .wja_659__bgqdl
{
    font-size: 16px;
    line-height: 180%;
}


.sp-9_kfaba > .wja_659__bgqdl > b, .sp-9_kfaba > .wja_659__bgqdl > h2, .sp-9_kfaba > .wja_659__bgqdl > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.sp-9_kfaba > .wja_659__bgqdl > ol
{
	padding-left: 20px;
}


main
{
	
}


.fgvd_345-dun
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hsx_719-wop
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hsx_719-wop > li
{
	display: inline-block;
}

.hsx_719-wop > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.hsx_719-wop > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hsx_719-wop > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hsx_719-wop > li.active > a
{
	color: #545454;
}




.nnrf-795_cub 
{ 
	margin-bottom: 50px; 

}



.nnrf-795_cub > .jibnn-964_z
{
	 padding: 30px;
	overflow: hidden;
}


.nnrf-795_cub > .jibnn-964_z:after { display: table; content: ''; clear: both; }




.nnrf-795_cub h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.nnrf-795_cub h1 .bckfp_598__tndei
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.nnrf-795_cub h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.nnrf-795_cub h2:first-child
{
	padding-top: 0px;
}

.nnrf-795_cub .jibnn-964_z > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.nnrf-795_cub .jibnn-964_z > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.nnrf-795_cub h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.nnrf-795_cub h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.nnrf-795_cub h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.nnrf-795_cub h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jibnn-964_z ul { margin-top: 12px; }


.jibnn-964_z ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jibnn-964_z ul.clear > li, .jibnn-964_z ol.clear > li 
{
	clear: both;
}

.jibnn-964_z ul.clear > li:after, .jibnn-964_z ol.clear > li:after { display: block; content: ''; clear: both; }


.jibnn-964_z ul.froab-844_eojz
{
	margin-top: 0px !important;
}

.jibnn-964_z ul.froab-844_eojz > li 
{
	margin-left: 0px !important;
}

.jibnn-964_z ol { margin-left: 20px; margin-top: 12px; }

.jibnn-964_z ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jibnn-964_z ul.list-recomend
{
	
}

.jibnn-964_z ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jibnn-964_z ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jibnn-964_z ul.list-recomend > li .dscr_img .date, .jibnn-964_z ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jibnn-964_z ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jibnn-964_z .ipb_622-jx > .zitj-498_iffhn
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jibnn-964_z .ipb_622-jx > .twsa-854_h
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.nnrf-795_cub > .jibnn-964_z.fgvd_345-dun.jgu_619-epc 
{
	margin-bottom: 50px;
}


.nnrf-795_cub > .jibnn-964_z.fgvd_345-dun.jgu_619-epc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.jgu_619-epc table.rza_239-e th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jgu_619-epc table.rza_239-e tfoot td b
{
	text-align: center;
}


.jgu_619-epc table.rza_239-e td
{
	width: 50%;
}


.nnrf-795_cub table { border-collapse: separate; border-spacing: 3px; }

.nnrf-795_cub td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.nnrf-795_cub th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.rza_239-e
{
	width: 100%;
}

table.rza_239-e td
{
	padding: 0;
}

table.rza_239-e a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.rza_239-e a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.j-356_mhden
{
	width: 100%;
}


table.j-356_mhden th
{
	text-align: left;
	font-weight: bold;
}

table.j-356_mhden th.hpahh_667-dvh
{
	max-width: 200px;
}
table.j-356_mhden th.tddl_432-h
{
	max-width: 100px;
}
table.j-356_mhden th.hj_840-hkhw
{
	
}

table.j-356_mhden td
{
	padding: 5px 10px;
}

table.j-356_mhden tr.dge_79-cj td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.j-356_mhden tr.dge_79-cj td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.j-356_mhden tr.dge_79-cj td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.j-356_mhden tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.j-356_mhden td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.bjc_908-egpo.yj_540__nuf
{ 
	margin-bottom: 50px; 

}


.bjc_908-egpo.yj_540__nuf h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.b-391_btyb
{
	padding: 30px;
}


.bjc_908-egpo ul
{
	display: block;
}

.bjc_908-egpo ul.froab-844_eojz > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.bjc_908-egpo ul.froab-844_eojz > li:after
{ display: table; content: ''; clear: both; }



.bjc_908-egpo ul.froab-844_eojz > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.bjc_908-egpo ul.froab-844_eojz > li:not(:last-child)
{
	padding-top: 30px;
}


.bjc_908-egpo ul.froab-844_eojz > li:last-child, .bjc_908-egpo.ahxia_165-xn .jibnn-964_z ul > li:last-child
{
	margin-bottom: 0px;
}


.bjc_908-egpo ul.froab-844_eojz > li .yvnd_719-h
{
	margin-bottom: 12px;
}

.bjc_908-egpo ul.froab-844_eojz > li .yvnd_719-h > i
{
	font-size: 18px;
	font-style: italic;
}

.bjc_908-egpo ul.froab-844_eojz > li .lb_913-g
{
	float: left;
}


.bjc_908-egpo ul.froab-844_eojz > li .lb_913-g img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.bjc_908-egpo ul.froab-844_eojz > li .fwdqq_439__s
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.bjc_908-egpo ul.froab-844_eojz > li .item_rev
{
	display: none;
}

.bjc_908-egpo .echpi_127-f
{
	margin-top: 20px;
	text-align: center;
}



.bjc_908-egpo .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.q-313_w.yj_540__nuf
{ 
	margin-bottom: 50px; 

}

.q-313_w.yj_540__nuf h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.q-313_w.yj_540__nuf ul
{
	display: table;
	width: 100%;
}

.q-313_w.yj_540__nuf ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.q-313_w.ahxia_165-xn .jibnn-964_z ul > li
{
	display: block;
	margin-bottom: 20px;
}


.q-313_w ul > li:last-child, .q-313_w.ahxia_165-xn .jibnn-964_z ul > li:last-child
{
	margin-bottom: 0px;
}


.q-313_w ul > li .l_27-dy
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.q-313_w ul > li .jmj_738-m
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.q-313_w ul > li .jmj_738-m > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.q-313_w ul > li .zdum_879__l
{
	margin-bottom: 12px;
}

.q-313_w ul > li .bz-802_t
{
	color: #777777;
}



.q-313_w .nfzgh_374-dtm
{
	margin-top: 20px;
	text-align: center;
}




.ea-633_qeb 
{ 
	margin-bottom: 50px;
}

.ea-633_qeb .sh_81-h:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ea-633_qeb .sh_81-h 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ea-633_qeb .sh_81-h img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ea-633_qeb .ihfd_681__vekx 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.e_668__vk
{
	display: block;
	line-height: 130%;

}

.e_668__vk > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.e_668__vk > div > dt
{
	display:inline-block;
}

.e_668__vk > div > dd
{
	display:inline;
}

.ea-633_qeb .zp-984_vhvc
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ea-633_qeb h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.rcptc_714-cebq {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.rcptc_714-cebq > .y_848__d
{
	display: table;
	width: 100%;
}


.rcptc_714-cebq > .y_848__d > *
{
	display: table-cell;
	vertical-align: top;
}


.rcptc_714-cebq .c-335_a > img
{
	max-width: 400px;
}



.ed_425-d 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ecjw-803_iiew
{
	display: block;
	margin-right: 40px;
}


.ecjw-803_iiew li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ecjw-803_iiew li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ecjw-803_iiew li a:hover
{
	text-decoration: underline;
}

.hdp_788__be { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.hdp_788__be .bchc-320_qmw
{
	display: block;
	text-decoration: none;
}

.hdp_788__be .bchc-320_qmw .bckfp_598__tndei
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.hdp_788__be h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.hdp_788__be .tx-149_cbc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.tx-149_cbc a
{
	color: #FFFFFF;
	text-decoration: none;
}

.tx-149_cbc a:hover
{
	text-decoration: underline;
}



.hdp_788__be .zducy_749-pdwhf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.hdp_788__be .cwgne_719__hbs
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ahdi_598__xldxc
{
	padding: 30px;
    overflow: hidden;
}


.ahdi_598__xldxc > .qfrve_166-d
{
	float: right;
	width: 50%;
}

.ahdi_598__xldxc > .qfrve_166-d > .mu_714-nsinv
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ahdi_598__xldxc > .qfrve_166-d > .mu_714-nsinv > .e_668__vk
{
	margin-top: 20px;
}

.ahdi_598__xldxc > .l_209-irn
{
	float: left;
	width: 50%;
}

.ahdi_598__xldxc > .l_209-irn form
{
	display: block;
	width: 100%;
}

.ahdi_598__xldxc > .l_209-irn .c-572_a
{
	margin-top: 20px;
}

.ahdi_598__xldxc > .l_209-irn .rioss_644-rbfsz
{
	display: none;
}


.ahdi_598__xldxc > .l_209-irn .c-572_a label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ahdi_598__xldxc > .l_209-irn .c-572_a input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ahdi_598__xldxc > .l_209-irn .c-572_a textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ahdi_598__xldxc > .l_209-irn .c-572_a .qfhd_504__av {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ahdi_598__xldxc > .l_209-irn .itlq_924__a
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.yyslh-844_f { width: 100%; }
	
.fqajf_612-jqc { text-align: center; }
	
	
	
	
.fqajf_612-jqc .vgda-417_hdg
	{
		
		
	}

	
	

	
	
	
	.f_463-zdc
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.f_463-zdc > a
{
	
}

	
.f_463-zdc > a.jd-172_l
{
	margin-right: 0px;
}
	
.f_463-zdc > a > div
{
    width: 24px;
	height: 24px;
}

.f_463-zdc > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.f_463-zdc > a.tja_764-l > div > span
{
	
}

.f_463-zdc > a.jd-172_l > div > span
{
	
}


.f_463-zdc > span.v_736-ie
{
	display: none;
}
	

	
	
	.uufd_154__ez
	{
		width: auto;
	}
	
	
	.nc-317_cykb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc:not(.active)
	{
		position: relative;
	}
	
	
		.nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.dtn_824__jsgg > .ee_456__wzc > .fduqd_626-wqge
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc > .i_267__b
	{
		
		display: none;
	}
	


.nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc.active > .i_267__b
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc > .i_267__b > ul
{
	display: block;
	max-height:300px;
}

.nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc > .i_267__b > ul > li
{
	
}
	
	
.nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc > .i_267__b > ul > li:after 
{ display: table; content: ''; clear: both; }	

.nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc > .i_267__b > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc > .i_267__b > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc > .i_267__b > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc > .i_267__b > ul > li > a > .vcg_368__odedc
{
	font-size: 14px;	
}
	
	
	
.dtn_824__jsgg > .ee_456__wzc > .fduqd_626-wqge > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.dtn_824__jsgg > .ee_456__wzc.active > .fduqd_626-wqge > *
{
	font-size: 16px;
}	
		
.dtn_824__jsgg > .ee_456__wzc:not(.active) > .fduqd_626-wqge > .vdk_209__ocxfd
{
	display: none;
}
	
	
	
.nc-317_cykb .botcv-514_afldp
{
	width: 24px;
}

.nc-317_cykb .botcv-514_afldp > .c_266-buouq
{
	width: 24px;
	height: 24px;
}
	
	
.nc-317_cykb .ee_456__wzc:not(.active) .botcv-514_afldp > .c_266-buouq
{
	margin-left: 0px;
}

.nc-317_cykb .ee_456__wzc.active .botcv-514_afldp > .c_266-buouq
{
	border:1px solid #171717;
}

.nc-317_cykb .botcv-514_afldp > .c_266-buouq > img
{
	height: 24px;
}
	

.fqajf_612-jqc .vgda-417_hdg > .kzi_502__ds
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.vgda-417_hdg .yb-621_vkjxf
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.nc-317_cykb.xkgjh_995-fmv
	{
		float: none;
	}
	
.nc-317_cykb.xkgjh_995-fmv > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.nc-317_cykb .yvnd_719-h
	{
		line-height: 18px;
	}
	
	.nc-317_cykb .botcv-514_afldp > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.nc-317_cykb .botcv-514_afldp > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.j_625__fotr {
    padding: 30px 20px;
	}
	
	.j_625__fotr > .edgc-479_che
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.j_625__fotr > .edgc-479_che > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.j_625__fotr > .edgc-479_che > .hqdx_426-oysop
	{
		padding-top: 10px
	}
	
	.j_625__fotr > .edgc-479_che > .l_832-ws
	{
		width: 100%;
		padding-top: 30px
	}
	
	.l_832-ws > .uvh-580_mdk
	{
		margin: 20px 0px 0px 0px;
	}
	
	.hqdx_426-oysop > .c-335_a > img
	{
		max-width: none;
		width: 100%;
	}
	
	.j_625__fotr > .edgc-479_che > .sp-9_kfaba
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.yyslh-844_f
	{
		margin-top: 30px;
	}
		
	.nnrf-795_cub { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.nnrf-795_cub h2 { padding-bottom:20px; }
	.nnrf-795_cub > .jibnn-964_z
	{
		padding: 20px;
	}

	.nnrf-795_cub p + h2 { }
	.nnrf-795_cub ul { }
	.nnrf-795_cub li { }
	.nnrf-795_cub table { width: 100% !important; }
	
	.nnrf-795_cub img { max-width: 100% !important; }
	

	.bjc_908-egpo.yj_540__nuf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bjc_908-egpo.yj_540__nuf h2
	{
		padding-bottom: 20px;
	}
	
	.bjc_908-egpo.yj_540__nuf ul
	{
		display: block;
	}
	
	.bjc_908-egpo.yj_540__nuf ul > li
	{
		display: block;
		width: 100%;
	}
	
	.bjc_908-egpo.yj_540__nuf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.bjc_908-egpo ul.froab-844_eojz > li > .lb_913-g
	{
		float: none !important;
	}
	
	.bjc_908-egpo ul.froab-844_eojz > li > .fwdqq_439__s
	{
		padding: 0px;
	}
	
	
		.q-313_w.yj_540__nuf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.q-313_w.yj_540__nuf h2
	{
		padding-bottom: 20px;
	}
	
	.q-313_w.yj_540__nuf ul
	{
		display: block;
	}
	
	.q-313_w.yj_540__nuf ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.q-313_w.yj_540__nuf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.q-313_w.yj_540__nuf ul > li .fwdqq_439__s
	{
		padding: 0px;
	}
	
	.b-391_btyb
	{
		    padding: 20px;
	}
	
	
	.ea-633_qeb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ea-633_qeb h2
	{
		padding-bottom: 20px;
		
	}
	
	.ea-633_qeb .sh_81-h
	{
		padding: 20px;
	}
	
	.ea-633_qeb .sh_81-h img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ea-633_qeb .zp-984_vhvc
	{
		padding-left: 0px;
	}
	
	
	
	
	.rcptc_714-cebq
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.rcptc_714-cebq > .y_848__d
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.y_848__d > .fiob-116_vk
	{
		display: block;
	}
	
	.y_848__d > .dyx_31-pa
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.y_848__d > .dyx_31-pa > .c-335_a
	{
		
	}
	
	
	.uvh-580_mdk.bahc_467-cxo
	{
		margin-right: 0;
	}
	
	
	.uvh-580_mdk.bahc_467-cxo .uajm_653__y > input
	{
		max-width: none;
	}
	
	.uvh-580_mdk.bahc_467-cxo .a_798__keivu
	{
		max-width: none;
	}
	
	
	.c-335_a > .gobvj_531-td.xj_21-sn
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.hdp_788__be
	{
		text-align: center;
	}
	
	.ecjw-803_iiew
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ecjw-803_iiew li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ecjw-803_iiew li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hsx_719-wop
	{
		margin-left: 20px !important;
		
	}
	
	.hsx_719-wop > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.nnrf-795_cub table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.rza_239-e a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.nnrf-795_cub > .jibnn-964_z.iir-551_diej
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jibnn-964_z ul.list-recomend > li
{
	display: block;
}
	
.ahdi_598__xldxc > .l_209-irn
{
	width: 100%;
	float: none;
}
	
.ahdi_598__xldxc > .qfrve_166-d
{
	width: 100%;
	float: none;
}

.ahdi_598__xldxc > .qfrve_166-d > .mu_714-nsinv
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.rjhja_642-nx, .b_301__by, .e_811-bc
{
	
}

body.b_301__by .yyslh-844_f
{
	width: 800px;
}

body.b_301__by section.yyslh-844_f
{
	margin-top: 50px;
}

body.b_301__by .f_463-zdc > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.b_301__by .f_463-zdc > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.b_301__by .fqajf_612-jqc .yqsc_111__i 
{
	margin: 0;
	margin-left: 20px;
}

body.b_301__by .fqajf_612-jqc .vgda-417_hdg
{
	padding: 10px 0 10px 0px; 
}

body.b_301__by .vgda-417_hdg .yb-621_vkjxf
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.b_301__by .vgda-417_hdg > .kzi_502__ds
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.b_301__by .nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc > .i_267__b > ul > li > a > .fed-770_f > .kc_277__dluvi
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.b_301__by .nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc > .i_267__b > ul > li > a > .fed-770_f > .kc_277__dluvi > img
{
	height: 22px;
}

body.b_301__by .nc-317_cykb .botcv-514_afldp > .c_266-buouq
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.b_301__by .ee_456__wzc.active .botcv-514_afldp > .c_266-buouq
{
	border: none;
}

body.b_301__by .nc-317_cykb .botcv-514_afldp > .c_266-buouq > img
{
	height: 24px;
}

body.b_301__by .j_625__fotr 
{
	padding:50px 0px;
}

body.b_301__by .uvh-580_mdk > h4.lt_246-mjwa
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.b_301__by .uvh-580_mdk .a_798__keivu
{
	border-radius: 0px;
}

body.b_301__by .c-335_a > .gobvj_531-td
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.b_301__by .c-335_a > .gobvj_531-td
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.b_301__by .c-335_a > .gobvj_531-td .fae-968_uoiio
{
	top: -20px;
}


body.b_301__by .c-335_a > .gobvj_531-td .aojb_618-p
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.b_301__by .sp-9_kfaba
{
	background-color: #FFFFFF;
}


body.b_301__by .sp-9_kfaba > .wja_659__bgqdl
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.b_301__by .sp-9_kfaba > .wja_659__bgqdl > div
{
	padding: 0px 30px;
}


body.b_301__by .sp-9_kfaba > .wja_659__bgqdl b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.b_301__by .sp-9_kfaba > .wja_659__bgqdl h2, body.b_301__by .sp-9_kfaba > .wja_659__bgqdl h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.b_301__by .q-313_w.yj_540__nuf ul > li
{
	padding: 0px 10px 10px 10px;
}


body.b_301__by .ecjw-803_iiew
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.b_301__by .ecjw-803_iiew ul
{
	display: table;
    margin: 0 auto;
}
body.b_301__by .ecjw-803_iiew ul li
{
	line-height: 38px;
}

body.b_301__by .ecjw-803_iiew ul li:first-child
{
	margin-left: 0px;
}

body.b_301__by .ecjw-803_iiew ul li:last-child
{
	margin-right: 0px;
}

body.b_301__by .hdp_788__be
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.b_301__by .hdp_788__be .tx-149_cbc
{
	color: #777777; 
}


body.b_301__by .imgblock
{
	max-width: 740px;
}


body.b_301__by .qfrve_166-d .imgblock
{
	max-width: 740px;
}

body.b_301__by .q-313_w ul > li .jmj_738-m > img
{
	max-width: 224px;
}


body.b_301__by .rcptc_714-cebq .c-335_a > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.b_301__by .yyslh-844_f
{
	width: 100%; 
}

	body.b_301__by .j_625__fotr {
    padding: 30px 12px;
	}

	body.b_301__by .sp-9_kfaba > .wja_659__bgqdl
	{
		padding: 30px 0px;
	}

	body.b_301__by section.yyslh-844_f
	{
		margin-top: 30px;
	}


	body.b_301__by .nnrf-795_cub > .jibnn-964_z
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.b_301__by .bjc_908-egpo.yj_540__nuf
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.b_301__by .q-313_w.yj_540__nuf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.b_301__by .ea-633_qeb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.b_301__by .rcptc_714-cebq
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.b_301__by .y_848__d > .dyx_31-pa
	{
		margin-top: 50px;
	}

body.b_301__by .nc-317_cykb .botcv-514_afldp > .c_266-buouq
{
	width: 28px;
	height: 28px;
}

body.b_301__by .nc-317_cykb .botcv-514_afldp > .c_266-buouq > img
{
	height: 28px;
}
	
	
body.b_301__by .nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc > .i_267__b > ul > li > a > .fed-770_f > .kc_277__dluvi
{
	width: 24px;
    height: 24px;
}


body.b_301__by .nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc > .i_267__b > ul > li > a > .fed-770_f > .kc_277__dluvi > img
{
	height: 24px;
}

	
body.b_301__by .dtn_824__jsgg > .ee_456__wzc > .fduqd_626-wqge
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.b_301__by .nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc > .i_267__b > ul > li > a
{
	padding-top: 16px;
}
	
	
body.b_301__by .nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc > .i_267__b > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.b_301__by .nc-317_cykb > .dtn_824__jsgg > .ee_456__wzc > .i_267__b > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.b_301__by .ecjw-803_iiew ul li
{
	line-height: 20px;
}
	
body.b_301__by .hdp_788__be
{
	margin-top: 30px;
}

	
body.b_301__by .q-313_w.yj_540__nuf ul > li
{
	padding: 0px;
}

	
}

